Subject: Re: [PATCH 1/3] Prepare for non-interactive merge-preserving rebase

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 29 Sep 2008 09:11:06 -0700

Andreas Ericsson <[email-masked]> wrote:
> Shawn O. Pearce wrote:
>> Andreas Ericsson <[email-masked]> wrote:
>>> Shawn, I haven't seen this in any of your branches. Overlooked or
>>> dropped? 
>>
>> Thanks for the reminder.  It just got lost in the shuffle.
>
> Hold off on that if you haven't already applied them. I just noticed
> something strange in passing 15 minutes ago that I need to investigate
> a bit more. I need to get home now though, so I won't have time to
> test it further until later tonight.

Its only in a topic branch right now.  I'll schedule them into 'pu'
today just so they are available, but I'll be happy to replace any
(or all) of the patches when you come up with something better.

-- 
Shawn.